uuid: 83069b52-8779-44d2-9858-e91eabad79ba
langcode: es
status: true
dependencies:
  module:
    - media
    - node
id: node.field_videos
field_name: field_videos
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

